GLISTEN - Bug #5355

Home Page --> Search --> Filter property -->Why the property status values are not showing on the

"office rent" properties?
12/15/2022 06:56 PM - Mohd Irfan

Status: Closed Start date: 12/15/2022
Priority: Low Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to Reproduce the bug:

Why the property status values are not showing on the "office rent" properties?

See attached screenshot:
History

#1 - 12/19/2022 06:11 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 12/21/2022 07:12 PM - Mohd Irfan
- File clipboard-202212211912-huqv1.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

See attached screenshot:

clipboard-202212211912-huqv1.png

Files

clipboard-202212151831-7tkkh.png 141 KB 12/15/2022 Mohd Irfan

clipboard-202212151849-stwkp.png 244 KB 12/15/2022 Mohd Irfan

clipboard-202212211912-huqv1.png 185 KB 12/21/2022 Mohd Irfan
04/03/2025 1/1



http://www.tcpdf.org

